
.cactus-rev-slider-default .tp-leftarrow, .cactus-rev-slider-default .tp-rightarrow {
    right: 50% !important;
}

.navbar-header {
    float: right;
}

#main-nav .navbar-nav>li>a:before {
	left: auto;
    right: 0px;
}

#main-nav .navbar-nav>li>a {
    padding-right: 15px;
    padding-left: 40px;
}

.overlay-top:after {
    left: 10px;
    content: "\f104";
	right:auto;
}

.fa-angle-right:before {
    content: "\f104";
}

.owl-next .fa-angle-right:before {
    content: "\f105";
}

.owl-next, .owl-prev {
    text-align: center;
}


@media (min-width: 992px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: right;
	}
}


@media (min-width: 768px){
	.navbar-right {
		float: left !important;
	}
	
	.navbar-nav.navbar-right:last-child {
		margin-right: 0px;
		padding-right: 0;
		padding-left: 50px;
	}
	
	.navbar-nav>li {
		float: right;
	}
	
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: right;
	}
	
	.navbar-nav {
		float: right;
		padding: 0;
	}
	
}


@media (max-width: 991px){
	#main-nav .navbar-nav>li>a {
		padding-right: 15px;
		padding-left: 10px;
	
	}
}

@media (max-width: 768px){
	#main-nav .navbar-nav>li>a {
		padding-right: 15px;
		padding-left: 10px;
	}
	
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
		float: right;
	}
	
	.header-overlay-scroller .un-post-scroller {
		margin-left: 15px;
		margin-right:0;
	}
	
	.current_page_item a {
		background: #333;
	}
	
	.uni-orderbar .dropdown-menu li a {
    text-align: right !important;
	}
	
	.uni-orderbar button .caret {
    float: left !important;
	}
	
	.uni-orderbar button {
    text-align: right !important;
    padding-left: 5px !important;
    padding-right: 15px !important;
	}	
	
}



@media (max-width: 767px) {
header .mobile-menu-toggle.visible-xs {
    float: left !important;
}
}


@media (max-width: 1300px) and (min-width: 1200px), (max-width: 1100px) and (min-width: 992px), (max-width: 880px) {
.thumbnail-overflow {
    right: 0px !important;
}
}


.mobile-menu .sub-menu li a {
    padding-right: 55px !important;
	padding-left: 10px;
}

.uni-orderbar button:active, .uni-orderbar button:focus, .uni-orderbar.open .dropdown-toggle.btn-default, .uni-orderbar button:hover {
text-align: center;
    color: #000 !important;
    border-color: #eaeaea;
    border: 1px solid #eaeaea;
	}

.uni-orderbar button .caret {
    margin-right: 15px !important;
    margin-left: 0px !important;
}

.normal-sidebar .widget ul li {
    margin-bottom: 10px !important;
}

.normal-sidebar .widget ul li:before {
    margin-right: -25px !important;
    margin-left: 15px !important;
}

.normal-sidebar .widget ul {
    padding-left: 0px !important;
    padding-right: 15px !important;
}


/*  fix 14 03 2018  */

.phone-input{
    clear: both;
    overflow: hidden;
}
.phone-input .cellphoneprefix{
    width: 28%;
    float: left;
}
.phone-input .cellphoneprefix .wpcf7-select{
    padding-left: 0;
}
.phone-input .cellphone{
    width: 68%;
    float: right;
}


